@font-face { font-family: 'Poppins'; src: url('../fonts/Poppins-Regular.woff2') format('woff2'), url('../fonts/Poppins-Regular.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Poppins'; src: url('../fonts/Poppins-Light.woff2') format('woff2'), url('../fonts/Poppins-Light.woff') format('woff'); font-weight: 300; font-style: normal; }
@font-face { font-family: 'Poppins'; src: url('../fonts/Poppins-SemiBold.woff2') format('woff2'), url('../fonts/Poppins-SemiBold.woff') format('woff'); font-weight: 600; font-style: normal; }
:focus { outline: 0; }
* { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6 { font-family: 'Poppins'; font-weight: 700; }
body { font-family: 'Poppins'; line-height: 1.4; background: #000; }
html { scroll-behavior: smooth; }
 @keyframes scroll {  from {
 margin-left: -100%;
}
to { margin-left: 0; }
}
.stepnew { background-image: url(../img/woman-in-bikini-sleeping-on-bed-1895239.jpg); width: 100%; height: 100vh; background-repeat: no-repeat; background-position: center center; background-size: cover; background-attachment: fixed; }
.box_inn { margin-top: 40%; }
.background { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 0; overflow: hidden; background: #000; box-sizing: border-box; padding: 4px; }
body.home .background { display: block; }
.scroll-wrapper { position: absolute; margin-left: -100%; width: 200%; height: 100%; animation: scroll 15s linear infinite; }
.gallery { position: relative; float: left; width: 50%; height: 100%; }
.background::after { content: ''; position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; background: linear-gradient(to bottom, rgba(0, 0, 0, 0.3) 50%, rgba(0, 0, 0, 1) 100%); }
.background .girl { position: relative; float: left; width: calc(33.33% - 8px); height: calc(33.33% - 8px); overflow: hidden; margin: 4px; padding: 4px; box-sizing: border-box; border-radius: 8px; }
.background .girl img { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); min-width: 100%; min-height: 100%; zoom: 0.7; }
 @supports not (-ms-high-contrast: none) {

    /* Non-IE styles here */
    .background .girl img {
 zoom: 0.5;
}
}
.form_id input { border-radius: 35px !important; height: 40px !important; padding-left: 10px !important; }
.step [class^=stepM] { display: none; }
.validation-error { color: #ff0000; font-size: 15px; }
.btn-red { background-image: linear-gradient(90deg, #ff0000, #ff5200); font-family: 'Poppins'; color: #ffffff !important; overflow: hidden; opacity: 1; width: 92% !important; margin-bottom: 20px; }
.ds8sm20 .stepM20, .ds8sm21 .stepM21, .ds8sm22 .stepM22, .ds8sm23 .stepM23, .ds8sm24 .stepM24, .ds8sm25 .stepM25, .ds8sm26 .stepM26, .ds8sm27 .stepM27, .ds8sm28 .stepM28, .ds8sm29 .stepM29, .ds8sm30 .stepM30, .ds8sm31 .stepM31, .ds8sm32 .stepM32, .ds8sm33 .stepM33, .ds8sm34 .stepM34, .ds8sm35 .stepM35, .ds8sm36 .stepM36, .ds8sm37 .stepM37, .ds8sm38 .stepM38, .ds8sm39 .stepM39, .ds8sm40 .stepM40, .ds8sm42 .stepM31 { display: block; }
 @keyframes stepShow {  0% {
 opacity: 0;
 margin-top: -200px;
}
 50% {
 margin-top: 40px;
}
 100% {
 opacity: 1;
 margin-top: 0;
}
}
 @keyframes stepHide {  from {
 opacity: 1;
}
to { opacity: 0; }
}
.container1 { position: relative; max-width: 1170px; margin: 20px auto; box-sizing: border-box; z-index: 100; }
.container { position: relative; max-width: 620px; margin: 20px auto; box-sizing: border-box; z-index: 100; }
body.profile .container { margin: 15px auto; }
.step { position: absolute; display: none; width: calc(100% - 60px); margin: 0 30px; text-align: center; box-sizing: border-box; }
.step-background { position: relative; display: block; width: 100%; background: #FFF; border-radius: 30px 30px 20px 20px; box-sizing: border-box; margin-bottom: 20px; }
body.profile .step { position: relative; width: calc(100% - 20px); margin: 0 10px; }
.step.show { display: block; animation: stepShow 0.5s ease forwards; visibility: visible; }
.step.hide { animation: stepHide 0.5s ease forwards; visibility: hidden; }
.heading { background-image: linear-gradient(-90deg, #fe0801, #fe5201); padding: 2%; border-radius: 20px 20px 0 0; position: relative; }
.heading h1 { font-size: 1.4rem; line-height: 1.2; color: #FFF; }
.content { padding: 3%; }
.content.more-padding { padding-top: 10%; padding-bottom: 10%; }
.content img { display: block; width: 100%; }
.content h2 { font-size: 1.5rem; line-height: 1.5rem; color: #f00; text-transform: uppercase; margin: 0 0 10px; }
.content h2.stepM11 { text-transform: none; font-size: 1.2rem; line-height: 1.2rem; margin: 10px 0 10px; color: #af527c; }
h3.stepM11 { font-size: 1.2rem; line-height: 1.5rem; font-weight: 400; margin-bottom: 4%; }
.content p { margin-bottom: 15px; font-size: 0.7rem; line-height: 1.5; font-weight: 400; color: #444; }
strong { color: #fe0901; }
.content p:last-of-type, .content p.stepM20, .content p.stepM30 { margin-bottom: 0; }
 @keyframes fade {  from {
 opacity: 0;
}
to { opacity: 1; }
}
.slider { position: relative; padding: 5% 5% 0; height: 335px; }
.slider-padding { position: relative; width: 100%; }
.slider img { display: table; width: 100%; }
.slider .slide { display: none; position: absolute; top: 0; left: 0; z-index: 20; }
.slider .slide.active { animation: fade 0.5s ease forwards; }
.slider .slide.active, .slider .slide.first { display: block; }
.slider .placeholder img { visibility: hidden; }
.button-wrapper { padding: 0 5% 5%; }
button { position: relative; cursor: pointer; transition: all .2s ease; }
button:hover, button.tap { transform: scale(1.02); }
#firstWindow button.btn { font-weight: 700; font-size: 1.2rem; border: 0; border-radius: 40px; width: 100%; height: 50px; line-height: 50px; padding: 0; }
button.btn i { display: inline-block; width: 1.2rem; height: 1.2rem; vertical-align: middle; }
button.btn i svg { width: 100%; height: 100%; fill: #FFF; }
button.next, button.yes { background-image: linear-gradient(90deg, #ff0000, #ff5200); font-family: 'Poppins'; color: #FFF !important; width: 0; overflow: hidden; opacity: 0; }
body.profile button.next, body.profile button.yes { width: 100%; opacity: 1; }
button.next:active, button.yes:active, button.no:active { transition: all .2s ease-in-out; transform: scale(1.02); background-image: linear-gradient(90deg, #000, #000); }
button.next:focus, button.yes:focus, button.no:focus { outline: none !important; }
 @keyframes arrow {  0% {
 margin-left: 10px;
}
 15% {
 margin-left: 24px;
}
 30% {
 margin-left: 10px;
}
 45% {
 margin-left: 24px;
}
 60% {
 margin-left: 24px;
}
 100% {
 margin-left: 10px;
}
}
button.next i, button.yes i { position: absolute; height: 100%; line-height: 50px; margin-left: 10px; animation: arrow 5s ease-in-out infinite; }
button.no { background-image: linear-gradient(90deg, #cfcfcf, #c1c1c1); font-family: 'Poppins'; color: rgba(255, 255, 255, 0.9); }
.button-column { width: 50%; float: left; box-sizing: border-box; }
.no-column { padding-right: 5px; width: 30%; }
.yes-column { padding-left: 5px; width: 70%; }
body.profile button.btn.login { display: none; }
button.btn.login { max-width: 540px; border-radius: 0; font-size: 1.2rem; font-weight: 400; color: #CCC; background: transparent; background-image: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.1) 50%, rgba(255, 255, 255, 0) 100%); margin-bottom: 30px; }
 @keyframes button {  0% {
 width: 0%;
 margin-left: 0%;
 opacity: 0;
}
 10% {
 opacity: 1;
}
 30% {
 width: 106%;
 margin-left: -3%;
}
 60% {
 width: 90%;
 margin-left: 0%;
}
 90% {
 width: 102%;
 margin-left: -1%;
}
 100% {
 width: 100%;
 margin-left: 0%;
 opacity: 1;
}
}
 @keyframes no {  from {
 opacity: 0;
}
to { opacity: 1; }
}
.button-show { animation: button 0.8s ease-in-out forwards; }
.no-show { animation: no 0.8s ease-in-out forwards; }
.questions-count, .info-count { position: relative; padding: 20px 0 0; }
.number-wrapper { float: left; width: 25%; position: relative; }
.question-number { position: relative; background: #BFBFBF; display: inline-block; width: 30px; height: 30px; line-height: 28px; border-radius: 20px; font-size: 1rem; font-weight: 700; z-index: 20; color: rgba(255, 255, 255, 0.9); }
.question-number-second { text-align: center; position: relative; background: #BFBFBF; display: inline-block; width: 30px; height: 30px; line-height: 28px; border-radius: 20px; font-size: 1rem; font-weight: 700; z-index: 20; color: rgba(255, 255, 255, 0.9); }
.questions-count .active .question-number { background: #0dad19; color: #FFF; }
.questions-count .active .question-number-second { background: #0dad19; color: #FFF; }
.connectors { position: absolute; z-index: 10; top: 33px; left: 12%; width: 76%; }
.connectors2 { position: absolute; z-index: 10; top: 33px; left: 13%; width: 85%; }
.gap_3 { margin-top: 20%; display: block; }
.line { position: relative; float: left; width: calc(33.33% - 20px); height: 6px; background: #BFBFBF; margin: 0 10px; }
.line2 { position: relative; float: left; width: calc(33.33% - 20px); height: 6px; background: #BFBFBF; }
.progress { position: absolute; background: #0dad19; width: 0; height: 100%; }
.questions-content { display: none; }
.questions-content-second { display: none; }
.questions-content:first-of-type { display: block; }
.questions-content-second:first-of-type { display: block; }
.box_inn h4 { color: #fff; margin-bottom: 20px; line-height: 25px; }
.box_inn select { height: 45px; font-size: 20px; border: none; }
.box_inn input { height: 45px; font-size: 20px; border: none; border-radius: 5px; }
.box_inn .no { background-image: linear-gradient(90deg, #ff0000, #ff5200); }
 @-webkit-keyframes number {  0% {
 -webkit-transform: scale(1);
 transform: scale(1);
 background: #DFDFDF;
 color: rgba(255, 255, 255, 0.8);
}
 30% {
 -webkit-transform: scale(1.1);
 transform: scale(1.1);
}
 70% {
 -webkit-transform: scale(0.9);
 transform: scale(0.9);
}
 100% {
 -webkit-transform: scale(1);
 transform: scale(1);
 background: #af527c;
 color: #FFF;
}
}
 @keyframes number {  0% {
 -webkit-transform: scale(1);
 transform: scale(1);
 background: #DFDFDF;
 color: rgba(255, 255, 255, 0.8);
}
 30% {
 -webkit-transform: scale(1.1);
 transform: scale(1.1);
}
 70% {
 -webkit-transform: scale(0.9);
 transform: scale(0.9);
}
 100% {
 -webkit-transform: scale(1);
 transform: scale(1);
 background: #0ead19;
 color: #FFF;
}
}
 @-webkit-keyframes progress {  from {
 width: 0%;
}
to { width: 100%; }
}
 @keyframes progress {  from {
 width: 0%;
}
to { width: 100%; }
}
.number-focus { -webkit-animation: number 0.8s ease-in-out forwards; animation: number 0.8s ease-in-out forwards; }
.progress.active { -webkit-animation: progress 0.4s ease-out forwards; animation: progress 0.4s ease-out forwards; }
.check-list, .form-questions { width: 92%; margin: 15px auto 15px; }
button.checklist-item, button.question-item, button.item { width: 100%; border: 0; border-radius: 30px; font-size: 1rem; background-color: #eee; margin: 0 0 7px; padding: 0; height: 34px; }
button.checklist-item:last-of-type, button.question-item:last-of-type, button.item:last-of-type { margin-bottom: 0; }
button.checklist-item:hover, button.question-item:hover, button.item:hover { background-color: #ccc; }
button.active, button.active:focus { background-color: #7d7d7d; color: #fff; }
 @keyframes error {  0% {
 transform: scale(1);
}
 50% {
 transform: scale(1.07);
}
 100% {
 transform: scale(1);
}
}
p.choose.err { color: #8a2109; animation: error 0.5s ease forwards; }
.step-logo { padding: 5% 5% 0; border-radius: 28px 28px 0 0; }
.step-logo::after { content: ""; display: block; width: 100%; border-bottom: 3px solid #e0e0e0; margin-top: 5%; }
.step-logo img { display: block; width: 60%; max-width: 160px; margin: 0 auto; }
select { padding: 0 10px; width: 100%; height: 40px; font-size: 0.8rem; border: none; background: #f5f5f5; border-top: 4px solid #bfbfbf; border-right: 1px solid #bfbfbf; border-bottom: 1px solid #bfbfbf; border-left: 1px solid #bfbfbf; border-radius: 10px; -webkit-appearance: none; -moz-appearance: none; -ms-appearance: none; -o-appearance: none; appearance: none; }

/*----- For IE -----*/
select::-ms-expand {
 display: none;
}
input, textarea { width: 100%; padding: 15px; border: none; font-size: 0.8rem; margin-bottom: 10px; background: #f5f5f5; border-top: 4px solid #bfbfbf; border-right: 1px solid #bfbfbf; border-bottom: 1px solid #bfbfbf; border-left: 1px solid #bfbfbf; border-radius: 10px; box-sizing: border-box; transition: all .5s ease; }
input:focus { outline-color: #f389b8; }
input { height: 40px; }
textarea { height: 60px; }
input.err, textarea.err, select.err { border-top: 4px solid #8a2109; border-right: 1px solid #8a2109; border-bottom: 1px solid #8a2109; border-left: 1px solid #8a2109; background: rgba(205, 63, 44, 0.15); animation: error 0.5s ease forwards; }
label { display: block; margin-bottom: 5px; }
.profile-content label { font-weight: 700; }
.p_i_am_p, #displayName, .pwd_p, .email_p { position: relative; text-align: left; }
.p_i_am_p b, #displayName b, .pwd_p b { display: block; padding: 0 0 5px; }
.p_i_am_p::after, .p_bday .cd::after, p.marital_status .cd::after, p.body_type .cd::after, p.race .cd::after, .stepM22 .cd:nth-child(even)::after, .stepM25 .cd:nth-child(even)::after, .stepM26 .cd:nth-child(even)::after, .stepM32 .cd::after { position: absolute; bottom: 7px; right: 15px; font-family: "Font Awesome 5 Free"; font-size: 1rem; font-weight: 900; content: "\f107"; }
p.p_i_am_p { margin-bottom: 0; }
#display_pass.sub { margin-bottom: 0; }
p.p_bday { margin-bottom: 0; }
.email_p b, .p_bday b { display: none; }
.p_bday .cd { position: relative; display: block; float: left; width: 33.33%; margin: 0; box-sizing: border-box; }
.p_bday .cd:nth-of-type(2) { padding: 0 4px; }
.p_bday::after { content: ""; display: block; clear: both; }
.stepM31.error { font-size: 0.8rem; font-weight: 700; background: rgba(205, 63, 44, 0.2); margin-top: 20px; padding: 14px 10px; line-height: 1.5; border-radius: 10px; color: #000; }
.stepM31.error, .city-error, .state-error, .zip-error { display: none; }
.stepM31.error.active, .city-error.active, .state-error.active, .zip-error.active { display: block; }
body.error .stepM31.error.active { display: none; }
.row { display: flex; }
.row .col { box-sizing: border-box; width: 50%; }
.row .col:first-of-type { padding: 0 3% 0 0; }
.row .col:last-of-type { padding: 0 0 0 3%; }
.cd { position: relative; }
.stepM32 .cd { position: relative; display: inline-block; width: 100%; }
 @keyframes message {  from {
 opacity: 0;
}
to { opacity: 1; }
}
#displayName p, p.pwd_p { margin-bottom: 0; }
#display_login.sub { margin-bottom: 20px; }
#display_login.sub, #display_pass.sub { font-size: 0.65rem; text-align: center; }
#display_login.sub #e { font-size: 0.8rem; font-weight: 700; background: rgba(205, 63, 44, 0.2); padding: 14px 10px; line-height: 1.5; border-radius: 10px; animation: message 0.4s ease-out forwards; color: #c00000; }
#display_login.sub #e .alt_logins { color: #000; }
#display_login.sub #e u { display: block; font-size: 1.2rem; padding: 5px 0 0 0; color: #016294; cursor: pointer; }
p.stepM11 { font-size: 1rem; }
.content p.agree { font-size: 0.5rem; text-align: left; line-height: 1.3; opacity: 0.6; }
.content p.agree a { color: inherit; font-weight: bold; }
 @keyframes loaded {  from {
 opacity: 0;
}
to { opacity: 1; }
}
 @keyframes spin {  0% {
 transform: rotate(0deg);
}
 100% {
 transform: rotate(360deg);
}
}
h1.saving { position: absolute; width: 100%; left: 0; }
h1.thank-you, .loaded { opacity: 0; }
.loading { position: absolute; width: 100%; height: calc(100% - 50px); display: flex; align-items: center; justify-content: center; }
.loader { border: 10px solid #e5e5e5; border-top: 10px solid #0dad19; border-radius: 50%; width: 60px; height: 60px; animation: spin 1.2s linear infinite; }
.done { animation: loaded 0.8s ease forwards; }
body.profile { background: #383838; }
header.profile-header { display: none; visibility: hidden; }
body.profile header.profile-header { display: block; visibility: visible; }
header.profile-header .header-logo img { display: block; margin: 0 auto; width: auto; max-height: 20px; }
header.profile-header .header-logo { background-color: #FFF; padding: 10px 0; }
body.profile div[data-step="11"] { border-radius: 20px; }
.pstep-heading { display: none; }
body.profile .pstep-heading { display: block; padding: 5% 5% 0; }
body.profile .ds8sm20 .pstep-heading, body.profile .ds8sm30 .pstep-heading, body.profile .ds8sm33 .pstep-heading, body.profile .ds8sm40 .pstep-heading { display: none; }
body.profile .pstep-heading h1 { font-size: 0.9rem; line-height: 0.9rem; color: #3b3b3b; }
.pstep-heading::after { content: ""; display: block; width: 100%; border-bottom: 3px solid #e0e0e0; margin-top: 5%; }
body.profile .check-list, body.profile .form-questions { margin-top: 0; }
.addr_p::after { content: ""; display: block; clear: both; }
kbd.state, kbd.zip { display: block; float: left; width: 50%; box-sizing: border-box; }
kbd.state { padding-right: 15px; }
kbd.zip { padding-left: 15px; }
.address_b { display: none; }
.addr.zip input { margin-bottom: 0; }
kbd.addr.city, kbd.addr.state, kbd.addr.zip { font-family: inherit; display: block; font-weight: bold; margin-bottom: 5px; }
p.pr_Headline_p { position: relative; }
p.pr_Headline_p strong { display: block; color: #444; margin-bottom: 5px; }
p.pr_Headline_p br { display: none; }
p.about_p { position: relative; margin-bottom: 0; }
p.about_p strong { color: #444; }
.about_p br { display: none; }
p.p_mobile { margin-bottom: 0; }
.about_p .small_one, .p_mobile .smallText { display: block; margin-bottom: 5px; }
p.p_mobile a { color: inherit; font-weight: bold; }
input.about { margin-bottom: 0; }
 [name='general_info'] {
 margin-bottom: 0;
}
.headline-count, .about-count { display: none; }
body.profile .headline-count, body.profile .about-count { position: absolute; display: block; font-size: 0.875rem; top: -3px; right: 0; }
.marital_status b, .body_type b, .race b { display: block; margin-bottom: 5px; }
p.race { margin-bottom: 0; }
input.mobile { margin-bottom: 10px; }
 @keyframes completed40 {  from {
 width: 0%;
}
to { width: 40%; }
}
 @keyframes completed70 {  from {
 width: 40%;
}
to { width: 75%; }
}
 @keyframes completed100 {  from {
 width: 75%;
}
to { width: 100%; }
}
 @keyframes stepstart {  0% {
 transform: scale(1);
 background: #000;
}
 30% {
 transform: scale(1.1);
}
 70% {
 transform: scale(0.9);
}
 100% {
 transform: scale(1);
 background: #dd6fa1;
}
}
.profile-header .create { text-align: center; color: #FFF; font-family: "Montserrat", Arial, Helvetica, sans-serif; font-size: 0.875rem; padding: 7px 0; margin-bottom: 10px; background: #dd6fa1; }
.profile-step { position: relative; float: left; width: 33%; height: 30px; text-align: center; font-size: 0.7rem; font-weight: 700; color: #FFF; transition: all .5s ease; }
.profile-step i { display: inline-block; width: 1rem; height: 1rem; }
.profile-step i svg { width: 100%; height: 100%; fill: #FFF; transition: all .5s ease; }
.profile-step.active i svg { fill: #dd6fa1; }
.indicator { position: absolute; top: 27px; left: 50%; width: 16px; height: 16px; margin-left: -8px; background: #000; border-radius: 16px; z-index: 20; }
.registration { width: 24%; }
.registration .indicator { left: 0; margin-left: 15px; }
.complete { width: 10%; }
.complete .indicator { left: auto; right: 0; margin-left: auto; margin-right: 15px; }
.profile-bar { position: relative; width: calc(100% - 40px); height: 4px; margin: 3px auto 0; background-color: #000; border-radius: 8px; clear: both; }
.profile-progress .active { color: #dd6fa1; }
.profile-progress .active .indicator { animation: stepstart 0.4s ease forwards; }
.profile-progress::after { content: ""; display: block; clear: both; }
.profile-completed { position: absolute; width: 0%; height: 100%; background-color: #dd6fa1; border-radius: 8px; transition: all .5s ease; z-index: 10; }
.completed40 { animation: completed40 0.4s ease forwards; }
.completed70 { animation: completed70 0.4s ease forwards; }
.completed100 { animation: completed100 0.4s ease forwards; }
body.error .registration, body.error .your-date, body.error .yourself { color: #dd6fa1; }
body.error .registration .indicator, body.error .your-date .indicator, body.error .yourself .indicator { background-color: #dd6fa1; }
body.error .profile-completed { width: 75%; }
body.error br:last-of-type { display: block; }
footer, .footer-info { display: none; }
html, body { height: 100%; }
.site-wrapper { display: block; float: left; width: 100%; height: calc(100% - 80px); }
body.profile .site-wrapper { height: calc(100% - 120px); min-height: 760px; }
body.profile.error .site-wrapper { min-height: 930px; }
footer { position: relative; z-index: 200; display: block; float: left; width: 100%; height: 120px; box-sizing: border-box; text-align: center; overflow: hidden; padding: 20px 10px; z-index: 200; }
body br:last-of-type { display: none; }
body.first .site-wrapper { min-height: 460px; }
body.fix-issue .site-wrapper { min-height: 720px; }
body.first footer { height: auto; }
.profile-footer .footer-info { display: block; }
.profile-footer { background: #121212; }
body.profile .footer-info { display: block; }
footer p { color: rgba(255, 255, 255, 0.3); font-size: 0.5rem; line-height: 1.5; margin: 10px 0 20px; }
footer a { color: inherit; text-decoration: none; display: inline; margin: 0 2px; }
.credit img { display: inline-block; margin: 0 20px; max-height: 40px; }
footer p.fine_terms { margin-bottom: 0; }
p.sh00 { display: none; font-weight: 700; }
.issue .step-logo, .issue .info-count { display: none; }
.step.show.issue button.btn.next { width: 100%; opacity: 1; }
.msg #e { font-size: 0.8rem; font-weight: 700; background: rgba(205, 63, 44, 0.2); padding: 20px; line-height: 1.5; border-radius: 10px; margin-bottom: 20px; }
.msg #e li { list-style: none; }
.issue p.p_i_am_p, .issue p#display_pass, .issue p.p_bday { margin-bottom: 20px; }
.issue p.p_bday b, .issue b.email_b { display: block; text-align: left; }
.issue input[name="email"], .issue p.email_p { margin-bottom: 0; }
.clearfix::after { content: ""; display: block; clear: both; }
#deb_foot { display: none; }
.section-comments .comments-container .comment p { font-weight: bold; }
.btn { background-image: linear-gradient(90deg, #ff0000, #ff5200); font-family: 'Poppins'; color: #FFF !important; width: 0; overflow: hidden; opacity: 1; }
.box_inn .button-column { margin-top: 50%; float: right; }
.box_inn .questions-wrapper { margin-top: 10%; }
button { overflow: visible; }
button, select { text-transform: none; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; }
button[disabled], html input[disabled] { cursor: default; }
 button::-moz-focus-inner, input::-moz-focus-inner {
 border: 0;
 padding: 0;
}
input { line-height: normal; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }
 input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
 height: auto;
}
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
 input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
 -webkit-appearance: none;
}
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }
legend { border: 0; padding: 0; }
textarea { overflow: auto; }
optgroup { font-weight: bold; }
table { border-collapse: collapse; border-spacing: 0; }
td, th { padding: 0; }
body { background-color: #f4f5f7; color: #505050; line-height: 1; letter-spacing: 0em; font-family: 'Raleway', sans-serif; font-size: 1rem; font-weight: 400; }
ul { margin: 0; padding: 0; list-style: none; }
a { text-decoration: none; }
/*
.container {
  max-width: 920px;
  margin: 0 auto; }

@media screen and (max-width: 940px) {
  .container {
    max-width: 720px; } }

@media screen and (max-width: 792px) {
  .container {
    max-width: 650px; } }

@media screen and (max-width: 792px) {
  .container {
    max-width: 450px; } }

@media screen and (max-width: 530px) {
  .container {
    max-width: 380px; } }

@media screen and (max-width: 430px) {
  .container {
    max-width: 340px; } }

@media screen and (max-width: 370px) {
  .container {
    max-width: 280px; } }
*/
button { background-color: transparent; border: none; }
.mybutton { margin: 0 auto; display: -webkit-flex; display: -ms-flexbox; display: flex; cursor: pointer; }
.mybutton:hover a { color: #fff; text-decoration: none; }
.mybutton:hover a.butn-secondary { color: #34b865; text-decoration: none; }
.butn { border-radius: 25px; padding: 13px 35px; display: block; font-weight: 600; font-size: 18px; margin: 0 auto; }
.butn-main { background-color: #23c660; color: #fff; border: 2px solid #62e693; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-animation: pulse1 2s linear infinite; animation: pulse1 2s linear infinite; transition: all 0.2s ease-in-out; }
.butn-main .icon-whatsapp-2 { display: inline-block; background-image: url("../img/whatsapp_outline.png"); background-size: 100%; background-repeat: no-repeat; width: 21px; height: 21px; margin-right: 10px; }
.butn-main:hover { background-color: #4be083; }
.butn-secondary { background-color: #fff; color: #34b865; border: 2px solid #25d366; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-animation: pulse2 2s linear infinite; animation: pulse2 2s linear infinite; transition: all 0.2s ease-in-out; }
.butn-secondary .icon-whatsapp-3 { display: inline-block; background-image: url("../img/whatsapp_outline2.png"); background-size: 100%; background-repeat: no-repeat; width: 21px; height: 21px; margin-right: 10px; }
.butn-secondary .icon-whatsapp-3 .icon-whatsapp-3 { background-image: url("../img/whatsapp_outline.png"); }
 @-webkit-keyframes pulse1 {  0% {
 box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5), 0 0 0 0 rgba(37, 211, 102, 0.5);
}
 40% {
 box-shadow: 0 0 0 40px rgba(37, 211, 102, 0), 0 0 0 0 rgba(37, 211, 102, 0.5);
}
 80% {
 box-shadow: 0 0 0 40px rgba(37, 211, 102, 0), 0 0 0 30px rgba(37, 211, 102, 0);
}
 100% {
 box-shadow: 0 0 0 0 rgba(37, 211, 102, 0), 0 0 0 30px rgba(37, 211, 102, 0);
}
}
 @keyframes pulse1 {  0% {
 box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5), 0 0 0 0 rgba(37, 211, 102, 0.5);
}
 40% {
 box-shadow: 0 0 0 40px rgba(37, 211, 102, 0), 0 0 0 0 rgba(37, 211, 102, 0.5);
}
 80% {
 box-shadow: 0 0 0 40px rgba(37, 211, 102, 0), 0 0 0 30px rgba(37, 211, 102, 0);
}
 100% {
 box-shadow: 0 0 0 0 rgba(37, 211, 102, 0), 0 0 0 30px rgba(37, 211, 102, 0);
}
}
 @-webkit-keyframes pulse2 {  0% {
 box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.5), 0 0 0 0 rgba(255, 255, 255, 0.5);
}
 40% {
 box-shadow: 0 0 0 20px rgba(255, 255, 255, 0), 0 0 0 0 rgba(255, 255, 255, 0.5);
}
 80% {
 box-shadow: 0 0 0 20px rgba(255, 255, 255, 0), 0 0 0 20px rgba(255, 255, 255, 0);
}
 100% {
 box-shadow: 0 0 0 0 rgba(255, 255, 255, 0), 0 0 0 20px rgba(255, 255, 255, 0);
}
}
 @keyframes pulse2 {  0% {
 box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.5), 0 0 0 0 rgba(255, 255, 255, 0.5);
}
 40% {
 box-shadow: 0 0 0 20px rgba(255, 255, 255, 0), 0 0 0 0 rgba(255, 255, 255, 0.5);
}
 80% {
 box-shadow: 0 0 0 20px rgba(255, 255, 255, 0), 0 0 0 20px rgba(255, 255, 255, 0);
}
 100% {
 box-shadow: 0 0 0 0 rgba(255, 255, 255, 0), 0 0 0 20px rgba(255, 255, 255, 0);
}
}
 @-webkit-keyframes pulse3 {  0% {
 box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5), 0 0 0 0 rgba(37, 211, 102, 0.5);
}
 40% {
 box-shadow: 0 0 0 20px rgba(37, 211, 102, 0), 0 0 0 0 rgba(37, 211, 102, 0.5);
}
 80% {
 box-shadow: 0 0 0 20px rgba(37, 211, 102, 0), 0 0 0 20px rgba(37, 211, 102, 0);
}
 100% {
 box-shadow: 0 0 0 0 rgba(37, 211, 102, 0), 0 0 0 20px rgba(37, 211, 102, 0);
}
}
 @keyframes pulse3 {  0% {
 box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5), 0 0 0 0 rgba(37, 211, 102, 0.5);
}
 40% {
 box-shadow: 0 0 0 20px rgba(37, 211, 102, 0), 0 0 0 0 rgba(37, 211, 102, 0.5);
}
 80% {
 box-shadow: 0 0 0 20px rgba(37, 211, 102, 0), 0 0 0 20px rgba(37, 211, 102, 0);
}
 100% {
 box-shadow: 0 0 0 0 rgba(37, 211, 102, 0), 0 0 0 20px rgba(37, 211, 102, 0);
}
}
 @media screen and (max-width: 792px) {
.butn-main { -webkit-animation: pulse3 2s linear infinite; animation: pulse3 2s linear infinite; }
}
 @media screen and (max-width: 430px) {
.butn { font-size: 16px; }
}
.section-hero { text-align: center; margin-top: 0; background-image: url("../img/bg.jpg"); background-size: cover; background-repeat: no-repeat; padding: 35px 0 50px 0; color: #fff; }
.section-hero .icon-whatsapp-1 { display: block; background-image: url("../img/whatsapp.png"); background-size: 100%; width: 90px; height: 90px; margin: 0 auto; }
.section-hero h1 { font-size: 30px; font-weight: 500; margin-top: 25px; margin-bottom: 22px; }
.section-hero h2 { font-size: 18px; font-weight: 400; line-height: 1.3; margin-top: 10px; color: #ddd; }
.section-hero .features { display: -webkit-flex; display: -ms-flexbox; display: flex; border: 1px solid #555; border-left: 0; border-right: 0; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; -webkit-align-items: center; -ms-flex-align: center; align-items: center; margin-top: 30px; margin-bottom: 50px; padding: 25px 0; }
.section-hero .features .feature h4 { font-size: 14px; font-weight: 400; width: 200px; line-height: 1.3; margin-bottom: 0; }
.section-hero .features .feature p { font-size: 22px; font-weight: 600; width: 100px; text-align: center; margin: 0 auto; color: #21bd5c; }
.section-hero .features .feature .icon-feature-smartphone { display: block; background-image: url("../img/smartphone.png"); background-size: 100%; background-repeat: no-repeat; width: 35px; height: 60px; margin: 0 auto; }
.section-hero .features .feature .icon-feature-hearts { display: block; background-image: url("../img/hearts.png"); background-size: 100%; background-repeat: no-repeat; width: 55px; height: 45px; margin: 0 auto; }
.section-hero .features .feature:first-child h4 { margin-top: 12px; }
.section-hero .features2 { display: none; }
.smileys { margin-top: 10px; }
 @media screen and (max-width: 792px) {
.section-hero { padding: 25px 0 5px 0; }
.section-hero .features { display: none; }
.section-hero h2 { font-weight: 300; line-height: 1.5; margin-bottom: 20px; font-size: 16px; }
.section-hero h1 { margin-top: 15px; line-height: 1.3; font-size: 26px; }
.section-hero .icon-whatsapp-1 { width: 70px; height: 70px; }
.section-hero .features2 { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; -webkit-align-content: center; -ms-flex-line-pack: center; align-content: center; }
.section-hero .features2 .feature { margin-bottom: 30px; }
.section-hero .features2 .feature h4 { font-size: 14px; }
.section-hero .features2 .feature:last-child { margin: 0 auto; }
.smileys { margin-top: 0px; margin-bottom: 30px; }
}
 @media screen and (max-width: 550px) {
.section-hero { padding: 25px 0 5px 0; }
.section-hero .features2 { -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }
.section-hero .features2 .feature { margin-bottom: 40px; }
.section-hero .features2 .feature h4 { width: 280px; margin-top: 10px; }
.section-hero .features2 .feature:last-child { margin: 0 0; }
}
.section-comments { background-color: #23c660; color: #fff; text-align: center; padding: 35px 0; padding-bottom: 50px; }
.right-side { float: right; padding-top: 20%; }
.section-comments .container { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }
.section-comments .container2 { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; width: 40%; display: inline-block; }
.section-comments h3 { margin: 0 auto; margin-top: 0; font-size: 18px; font-weight: 400; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }
.section-comments h3 .icon-comments { display: inline-block; background-image: url("../img/comments.png"); background-size: 100%; width: 17px; height: 16px; margin-right: 10px; }
.section-comments .comment-butn { margin: 0 auto; }
.section-comments .right-side p { font-size: 24px; width: 70%; font-weight: bold; margin: 0 auto; margin-bottom: 30px; }
.section-comments .comments-container { background-color: #fff; color: #27b05a; margin-right: auto; margin-top: 25px; margin-bottom: 25px; text-align: left; padding: 20px 30px; box-sizing: border-box; border-radius: 10px; border: 3px solid #62e693; }
.section-comments .comments-container .comment { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-align-items: center; -ms-flex-align: center; align-items: center; padding: 20px 0; border-bottom: 1px solid #ddd; }
.section-comments .comments-container .comment:last-child { border-bottom: none; }
.section-comments .comments-container .comment img { border-radius: 50%; margin-right: 20px; }
.section-comments .comments-container .comment span { font-weight: 500; }
.section-comments .comments-container .comment p { font-weight: bold; font-size: 13px; margin: 5px 0; color: #444; }
.section-comments .comments-container .comment .likes { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }
.section-comments .comments-container .comment .likes .icon-thumb { display: inline-block; background-image: url("../img/thumb.png"); background-size: 100%; width: 13px; height: 13px; margin-right: 6px; }
.section-comments .comments-container .comment .likes span { font-size: 14px; }
 @media screen and (max-width: 940px) {
.section-comments .container2 { width: 100%; }
}
 @media screen and (max-width: 792px) {
.section-comments .container { -webkit-flex-direction: column; -ms-flex-direction: column; flex-direction: column; }
.section-comments .comments-container { margin: 0 auto; margin-top: 20px; margin-bottom: 30px; }
.section-comments .right-side p { padding-top: 20px; border-top: 1px solid rgba(255, 255, 255, 0.2); }
}
 @media screen and (max-width: 530px) {
.section-comments .right-side p { font-size: 16px; }
}
#pages { background-color: rgba(255, 255, 255, 0.9); border-radius: 10px; padding: 10px; margin-top: 10px; margin-bottom: 10px; color: black; font-size: 18px; max-width: 600px; }
.widget_heading { color: #21bd5c; font-size: 22px; font-weight: 600; }
#continue { font-size: 16px; }
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover { background-color: #23c660 !important; border-color: #4be083 !important; }
.butn-wa { color: #fff; background-color: #23c660; }
.butn-wa:hover { background-color: #4be083; }
.gender { cursor: pointer; }
.gender.inactive { filter: grayscale(100%); }
.has-success .form-control { border-color: #23c660 !important; }
/* new */

.biUMYO { position: absolute; max-height: 100vh;  height: calc(var(--vh, 1vh) * 100);
width: 100%; top: 0px; left: 0px; display: flex; -webkit-box-pack: center; justify-content: center; -webkit-box-align: start; align-items: start; z-index: 100; font-size: 1.15em; animation: 0.5s ease-in-out 0s 1 normal forwards running dovFkZ; }
.jmVycN { width: 35em; max-width: 100%; font-size: 12px; position: relative; padding: 0.5em; }
.fgCgCj { padding-top: 1em; display: grid; grid-template-rows: 6em 15em 4em 5em; font-family: Muli, sans-serif; }
.dIRsgw { display: flex; -webkit-box-align: center; align-items: center; position: relative; justify-self: center; width: max-content; }
.cMsFbf { height: 2.5px; width: 100%; background-color: white; position: absolute; z-index: 1; transform: scaleX(0); animation: 1s ease-in-out 1.5s 1 normal forwards running iUmxIU; }
.chSdlz { color: white; width: 1.5em; height: 1.5em; background-color: rgb(56, 162, 255); display: flex; -webkit-box-pack: center; justify-content: center; -webkit-box-align: center; align-items: center; box-sizing: content-box; z-index: 2; border-radius: 50%; margin: 1em; transition: border 0.5s ease-in-out 0s; padding: 3px; border-width: 2.5px; border-style: solid; border-color: white; border-image: initial; }
.dMCHnB { color: white; width: 1.5em; height: 1.5em; background-color: rgb(56, 162, 255); display: flex; -webkit-box-pack: center; justify-content: center; -webkit-box-align: center; align-items: center; box-sizing: content-box; z-index: 2; border-radius: 50%; margin: 1em; transition: border 0.5s ease-in-out 0s; border-width: 2.5px; border-style: solid; border-color: rgba(0, 0, 0, 0); border-image: initial; padding: 2.5px; }
.kpMkSa { display: flex; flex-direction: column; -webkit-box-pack: start; justify-content: start; -webkit-box-align: center; align-items: center; }
.bwHnQu { position: relative; display: flex; -webkit-box-pack: center; justify-content: center; -webkit-box-align: center; align-items: center; }
.ihjgmt { width: 100%; height: 5em; display: flex; -webkit-box-pack: justify; justify-content: space-between; -webkit-box-align: center; align-items: center; }
.dnQyLG { display: block; font-family: Muli, sans-serif; color: rgb(99, 88, 75); min-width: 0px; font-size: 1em; height: 2.5em; position: relative; border-width: initial; border-style: none; border-color: initial; border-image: initial; padding: 0em 1em 0em 0.75em; outline: none; border-radius: 10px; margin: 0px; }
.dnQyLG:nth-child(2) { border-radius: 0px 10px 10px 0px; }
.kIKvIq { display: flex; -webkit-box-pack: center; justify-content: center; -webkit-box-align: start; align-items: start; font-size: 1.25em; height: 100%; }
.dnQyLG:nth-child(1) { border-radius: 10px 0px 0px 10px; }
select { -webkit-writing-mode: horizontal-tb !important; text-rendering: auto; color: black; letter-spacing: normal; word-spacing: normal; text-transform: none; text-indent: 0px; text-shadow: none; display: inline-block; text-align: start; -webkit-appearance: menulist; box-sizing: border-box; align-items: center; white-space: pre; -webkit-rtl-ordering: logical; background-color: white; cursor: default; margin: 0em; font: 400 13.3333px Arial; border-radius: 0px; border-width: 1px; border-style: solid; border-color: rgb(169, 169, 169); border-image: initial; }
select:not(:-internal-list-box) { overflow: visible !important; }
option { font-weight: normal; display: block; white-space: pre; min-height: 1.2em; padding: 0px 2px 1px; }
.gWJzUo { all: unset; font-size: 1.15em; font-family: Muli, sans-serif; -webkit-text-fill-color: white; color: white; cursor: pointer; display: flex; -webkit-box-pack: center; justify-content: center; -webkit-box-align: center; align-items: center; text-align: center; padding: 0.5em 0.75em; background: linear-gradient(66deg, rgb(10, 120, 245), rgb(56, 162, 255)); border-radius: 10px; grid-column: span 2 / auto; transition: background 0.5s ease 0s, transform 0.5s ease 0s, filter 0.5s ease 0s, box-shadow 0.5s ease 0s; }
 @media (min-width: 360px) {
body.first .site-wrapper { min-height: 600px; }
body.fix-issue .site-wrapper { min-height: 800px; }
.content p { font-size: 20px; padding-top: 15px; }
#display_login.sub,  #display_pass.sub { font-size: 0.7rem; }
body.profile .container { margin: 40px auto; }
}
 @media (min-width: 900px) and (max-width: 1200px) {
.slider img { display: table; width: 100%; }
}


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
/* Site Wrapper */

body.first .site-wrapper { min-height: 820px; }
body.fix-issue .site-wrapper { min-height: 940px; }
.container { margin: 40px auto; }
.scroll-wrapper { animation: scroll 20s linear infinite; }
.heading h1 { font-size: 27px; }
.content h2 { font-size: 2.5rem; line-height: 2.5rem; margin: 10px 0 20px; }
/* Global button style */
button.btn { font-size: 18px; }
.profile-step { font-size: 0.85rem; }
input,  textarea { font-size: 1rem; }
#display_login.sub,  #display_pass.sub { font-size: 1rem; }
/*-- Checklists and Form Questions --*/
button.checklist-item,  button.question-item,  button.item { font-size: 18px; margin: 0 0 10px; height: 50px; font-weight: bold; }
.content h2.stepM11 { font-size: 2rem; line-height: 2rem; }
h3.stepM11 { font-size: 1.5rem; }
input { height: 60px; padding: 20px; }
select { padding: 0 20px; height: 60px; font-size: 1rem; }
.p_i_am_p::after,  .p_bday .cd::after,  p.marital_status .cd::after,  p.body_type .cd::after,  p.race .cd::after,  .stepM22 .cd:nth-child(even)::after,  .stepM25 .cd:nth-child(even)::after,  .stepM26 .cd:nth-child(even)::after,  .stepM32 .cd::after { bottom: 17px; }
textarea { height: 100px; padding: 20px; }
/*-- Loading --*/

.loading { height: calc(100% - 90px); }
/*-- Profile --*/

body.profile .container { margin: 20px auto; }
header.profile-header .header-logo img { max-height: 30px; }
body.profile .pstep-heading h1 { font-size: 1.2rem; line-height: 1.2rem; }
header.profile-header .header-logo { padding: 20px 0; }
.profile-header .create { font-size: 1.2rem; padding: 10px 0; margin-bottom: 15px; }
.indicator { position: absolute; width: 24px; height: 24px; }
.profile-bar { height: 8px; margin: 5px auto 0; }
/*----- About ----- */

.headline-count,  .about-count { top: 5px; }
/*----- Footer -----*/

footer p { font-size: 0.7rem; }
/*----- Issues -----*/

.msg #e { font-size: 1rem; }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
/* Site Wrapper */

body.first .site-wrapper { min-height: 860px; }
body.fix-issue .site-wrapper { min-height: 980px; }
.step { width: calc(100% - 100px); }
.step-background { margin-bottom: 40px; }
.scroll-wrapper { animation: scroll 40s linear infinite; }
.background .girl { width: calc(25% - 8px); }
.profile-step { font-size: 1rem; }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
.scroll-wrapper { animation: scroll 60s linear infinite; }
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.scroll-wrapper { animation: scroll 80s linear infinite; }
.background .girl { width: calc(20% - 8px); }
}
 @media (max-width: 768px) {
.form_id .col-md-4 { width: 31% !important; }
}
 @media (max-width: 576px) {
.connectors2 { width: 90%; }
.form_id .col-md-4 { width: 31% !important; }
.step { margin: 0 0px; }
.slider { height: 245px; }
.heading h1 { font-size: 27px; }
button.btn { font-size: 18px; }
button.checklist-item,  button.question-item,  button.item { font-size: 16px; margin: 0 0 10px; height: 40px; font-weight: bold; }
}
 @media (max-width: 375px) {
.right-side { float: none; }
.comments-container { margin: 15px !important; }
.section-comments h3 { display: block; }
.section-hero { padding: 20px; }
.box_inn h4 { font-size: 16px; font-weight: 500; }
.slider { height: 215px; }
.form_id .col-md-4 { width: 29% !important; }
.connectors2 { width: 100%; }
.gap_3 { margin-top: 2%; }
.content p { font-size: 17px; }
.questions-content-second .row { display: grid !important; }
}
 @media (max-width: 360px) {
.slider { height: 200px; }
.form_id .col-md-4 { width: 28% !important; }
.connectors2 { width: 100%; }
.questions-content-second .row { display: grid !important; }
}
 @media (max-width: 320px) {
.slider { height: 175px; }
.content p { font-size: 16px; }
.connectors2 { width: 100%; }
}




/* LP3 */


@import url("https://fonts.googleapis.com/css?family=Montserrat&amp;subset=latin-ext");

.jquery-background-video-wrapper{
	position:relative;
	overflow:hidden;
	background-position:50%;
	background-repeat:no-repeat;
	background-size:cover
}

.jquery-background-video{
	position:absolute;
	min-width:100%;
	min-height:100%;
	width:auto;
	height:auto;
	top:50%;
	left:50%;
	-o-object-fit:cover;
	object-fit:cover;
	transform:translate(-50%,-50%)
}

.js .jquery-background-video{
	opacity:0;
	transition:opacity .3s linear

}

.js .jquery-background-video.is-visible{
	opacity:1
}

.jquery-background-video-pauseplay{
	position:absolute;
	background:transparent!important;
	border:none!important;
	box-shadow:none!important;
	width:20px;
	height:20px;
	top:15px;
	right:15px;
	padding:0!important;
	cursor:pointer;
	outline:none!important
}

.jquery-background-video-pauseplay span{
	display:none
}
.jquery-background-video-pauseplay:after,.jquery-background-video-pauseplay:before{
	content:"";
	position:absolute;
	left:0;
	top:0;
	transition:all .3s ease
}

.jquery-background-video-pauseplay.play:before{
	border-top:10px solid transparent;
	border-bottom:10px solid transparent;
	border-left:15px solid #fff
}

.jquery-background-video-pauseplay.pause:after,.jquery-background-video-pauseplay.pause:before{
	border-top:10px solid #fff;
	border-bottom:10px solid #fff;
	border-left:5px solid #fff
}

.jquery-background-video-pauseplay.pause:after{
	left:10px
}
@-webkit-keyframes a{
	0%{-webkit-transform:scale(.6);transform:scale(.6);opacity:0}
	40%{-webkit-transform:scale(.8);transform:scale(.8);opacity:.05}
	50%{-webkit-transform:scale(1);transform:scale(1);opacity:.1}
	60%{-webkit-transform:scale(1.1);transform:scale(1.1);opacity:.3}
	80%{-webkit-transform:scale(1.2);transform:scale(1.2);opacity:.1}
	to{-webkit-transform:scale(1.3);transform:scale(1.3);opacity:0}
}
	
*{
	box-sizing:border-box;
}

*,ul{
	margin:0;
	padding:0;
}

ul{
	list-style-type:none;
}

.clearfix:after{
	content:"";
	display:block;
	clear:both;
}
.btn,.transition{
	transition:all .25s ease;
}

body,html{
	width:100%;
	height:100%
}
body{
	min-width:320px;
	overflow-x:hidden;
	font-family:Montserrat,Arial,Helvetica,sans-serif;
	font-size:16px;
	line-height:1.3;
	z-index:0;
	color:#000;
}
h1,h2{font-size:1.375em}

h1,h2,h5{line-height:1.2}

h5{font-size:.75em}

.c--accent{color:rgba(252,21,21,.2)}

.c--green,.c--primary{color:#2ab736}

.tt--u{text-transform:uppercase}

.btnbox{display:-webkit-box;display:-ms-flexbox;display:flex}

.btn{
	width:200px;
	height:64px;
	position:relative;
	display:inline-block;
	color:#fff;font-size:16px;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
	text-shadow:0 1px 1px rgba(0,0,0,.8);
	border:1px solid transparent;
	box-shadow:0 1px 1px rgba(0,0,0,.5),inset 0 1px 1px hsla(0,0%,100%,.5);
	cursor:pointer;
}

.btn--primary{
	-webkit-box-flex:1px;
	-ms-flex:1px;flex:1px;
	border-radius:0 50px 50px 0;
	background-color:#2ab736;
}

.btn--primary:hover{
	background-color:#27ab32;
}

.btn--primary:active{
	background:#22962c;
}

.btn--accent{
	border-radius:50px 0 0 50px;
	background-color:rgba(252,21,21,.2);
}

.btn--accent:hover{background-color:rgba(194,2,2,.2)}

.btn--accent:active{background:rgba(169,2,2,.2)}

.btn--full{
	border-radius:50px;
	width:100%;
	height:auto;
	padding:21px 20px;
	text-shadow:1px 1px 1px #000;
}

.chevron{
	display:inline-block;
	position:absolute;
	top:52%;
	left:48%;
	-webkit-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
	-webkit-animation:a 1.2s infinite normal ease-out;
	animation:a 1.2s infinite normal ease-out;
}

.chevron:before{
	content:"";
	display:inline-block;
	position:relative;
	height:.6em;
	width:.6em;
	left:0;
	top:0;
	border-style:solid;
	border-width:.25em .25em 0 0;
	box-shadow:2px -2px 1px rgba(0,0,0,.4);
}

.chevron.right:before{
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}

.xmark{
	display:inline-block;
	position:absolute;
	top:50%;
	left:54%;
	-webkit-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
}

.xmark:before{
	content:"\2716";
	font-size:24px;
	line-height:1;
}

.main{
	height:100%;
	z-index:1;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient:vertical;
	-webkit-box-direction:normal;
	-ms-flex-direction:column;
	flex-direction:column;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	-webkit-box-align:stretch;
	-ms-flex-align:stretch;
	align-items:stretch;
	padding:20px 10px;
}

.main,.main__footer{position:relative;width:100%}

.main__footer{margin-top:10px;padding:0 5px;color:#ddd;text-align:center}

#firstWindow img{
	max-width:100%;
	height:auto;
	display:block;
}

.stepbox{
	-webkit-box-flex:1;
	-ms-flex:1;flex:1;
	box-shadow:0 2px 5px hsla(0,0%,100%,.9);
	border-radius:12px;
	overflow:hidden;
}

.stepbox,.videobox{
	position:relative;
	width:100%;
	height:100%;
}

.step{
	display:none;
	width:100%;
	max-width:500px;
	padding:20px;
	position:absolute;
	bottom:0;
	left:50%;
	-webkit-transform:translateX(-50%);
	transform:translateX(-50%);
	color:#fff;
	z-index:2;
}

.step__header{
	margin-bottom:10px;
}

.step__header h1,.step__header h2,.step__header h3,.step__header h4,.step__header h5{
	text-transform:uppercase;
	text-align:center;
	text-shadow:0 -1px 0 #000,0 1px 0 #000,-1px 0 0 #000,1px 0 0 #000;
}

.step__header h5{text-align:left}

.step__body{margin-bottom:20px}

.step__body p{
	font-size:1.125em;
	text-align:left;
	text-shadow:0 -1px 0 #000,0 1px 0 #000,-1px 0 0 #000,1px 0 0 #000;
}

.step:first-child{display:block}

@keyframes a{
	0%{opacity:0;left:48%}
	15%{opacity:1;left:52%}
	to{opacity:0;left:60%}
}

.videobox{position:fixed!important}

.videobox,.videobox:after{
	width:100%;
	height:100%;
	left:0;
	top:0;
	right:0;
	bottom:0;
	z-index:0
}

.videobox:after{
	content:"";
	display:block;
	position:fixed;
	background:rgba(0,0,0,.3);
}

.element-with-video-bg{height:100%;}

.element-with-video-bg img {
	display: block;
	min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    position: absolute;
    transform: translate(-50%, -50%);
    transition-duration: 0ms;
    max-width: unset;
}

.element-with-video-bg video + img {
	display: none;
}

@media (min-width:768px){
	h1,h2{
		font-size:2.5em;
	}
	h5{
		font-size:1.5em;
	}
	.main{
		padding:40px 20px;
	}
	.step{
		bottom:100px;
	}
	.step__body{
		margin-bottom:40px;
	}
	.step__body p{
		font-size:1.3125em;
	}
}

/*iPad2 ver 7-8*/
/*iPad4*/
/*iPad mini3*/
/*iPad mini2*/


/*iphone 6Splus ver 9*/
/*iphone 6plus ver 8*/
/*iphone 5S */


/*nexus 5*/


/*onePlus 6T*/





/*Media Requests*/
/*PC*/
/*2K*/
/*2048x1536*/
/*Ð² Ð±Ñ€Ð°ÑƒÐ·ÐµÑ€Ðµ: 2031x1386*/
@media screen and (max-width: 2033px)and (max-height:1390px) {

}

/*1920x1200*/
/*Ð² Ð±Ñ€Ð°ÑƒÐ·ÐµÑ€Ðµ: 1903x1050*/
@media screen and (max-width: 1910px)and (max-height:1060px) {

}

/*1920x1080*/
/*Ð² Ð±Ñ€Ð°ÑƒÐ·ÐµÑ€Ðµ: 1903x930*/
@media screen and (max-width: 1910px)and (max-height:940px) {

}

/*1600x1200*/
/*Ð² Ð±Ñ€Ð°ÑƒÐ·ÐµÑ€Ðµ: 1583x1050*/
@media screen and (max-width: 1585px)and (max-height:1055px) {

}

/*1680x1050*/
/*Ð² Ð±Ñ€Ð°ÑƒÐ·ÐµÑ€Ðµ: 1663x900*/
@media screen and (max-width: 1665px)and (max-height:910px) {

}

/*PC*/
/*1440x900*/
/*Ð² Ð±Ñ€Ð°ÑƒÐ·ÐµÑ€Ðµ: 1423x750*/
@media screen and (max-width: 1424px)and (max-height:751px) {

}

/*iPad 12.9.2017*/
/*1366x954 - landscape*/
@media screen and (max-width: 1367px)and (max-height:955px) {

}

/*iPad 12.9.2018*/
/*1366x950 - landscape*/
@media screen and (max-width: 1367px)and (max-height:951px) {

}

/*PC*/
/*1366x768*/
/*Ð² Ð±Ñ€Ð°ÑƒÐ·ÐµÑ€Ðµ: 1349x618*/
@media screen and (max-width: 1350px)and (max-height:619px) {

}

/*Tab4*/
/*1280x679*/
@media screen and (max-width: 1300px)and (max-height:681px) {

}

/*PC*/
/*1280x1024*/
/*Ð² Ð±Ñ€Ð°ÑƒÐ·ÐµÑ€Ðµ: 1263x874*/
@media screen and (max-width: 1264px)and (max-height:875px) {

}

/*PC*/
/*1280x800*/
/*Ð² Ð±Ñ€Ð°ÑƒÐ·ÐµÑ€Ðµ: 1263x650*/
@media screen and (max-width: 1264px)and (max-height:651px) {

}

/*iPad  11.2018*/ 
/*1194x760 - landscape*/
@media screen and (max-width: 1195px)and (max-height:761px) {

}

/*Galaxy Tab S4*/
/*1138x544 - landscape*/
@media screen and (max-width: 1139px)and (max-height:545px) {

}

/*iPad Air 2019*/
/*1112x764 - landscape*/
@media screen and (max-width: 1115px)and (max-height:765px){

}

/*pc Matt*/
/*1080x1920*/
/*Ð² Ð±Ñ€Ð°ÑƒÐ·ÐµÑ€Ðµ: 1080x1777*/
@media screen and (max-width: 1081px)and (max-height:1921px){

}

/*PC*/
/*1024*/
@media screen and (max-width: 1025px) {

}

/*iPad 12.9.2017*/
/*1024x1296*/
@media screen and (max-width: 1025px)and (max-height:1297px) {

}

/*iPad 12.9.2018*/
/*1024x1292*/
@media screen and (max-width: 1025px)and (max-height:1293px) {

}

/*iPad Air2*/
/*iPad Mini3*/
/*1024x704 - landscape*/
@media screen and (max-width: 1025px)and (max-height:705px) {

}

/*iPad Mini4*/
/*iPad 9.7.2016*/ 
/*iPad 6th*/
/*iPad 5th*/
/*1024x698 - landscape*/
@media screen and (max-width: 1025px)and (max-height:699px) {

}

/*iPad Air*/
/*iPad4*/
/*iPad Mini2*/
/*1024x692 - landscape*/
@media screen and (max-width: 1025px)and (max-height:693px) {

}

/*Galaxy Tab S3*/
/*1024x648 - landscape*/
@media screen and (max-width: 1025px)and (max-height:649px) {

}

/*PC*/
/*1024x768*/
/*Ð² Ð±Ñ€Ð°ÑƒÐ·ÐµÑ€Ðµ: 1007x618*/
@media screen and (max-width: 1025px)and (max-height:620px) {

}

/*Nexus7*/
/*960x432 - landscape*/
@media screen and (max-width: 961px)and (max-height:433px) {
	.step {
	    bottom: -12px;
	}
}

/*Pad 11.2018*/
/*834x1120*/
@media screen and (max-width: 835px)and (max-height:1121px) {

}


/*iPad Air 2019*/
/*834x1042*/
@media screen and (max-width: 835px)and (max-height:1050px){

}

/*iPhone XS max*/
/*iPhone XR*/
/*808x414 - landscape*/
@media screen and (max-width: 809px)and (max-height:415px) {
	.step__body p {
	    font-size: 1.1em;
	}
	.step__body {
	    margin-bottom: 9px;
	}
}

/*Tab4*/
/*800x1159 - landscape*/
@media screen and (max-width: 801px)and (max-height:1160px) {

}

/*Galaxy S9+*/
/*Galaxy S8+*/
/*Galaxy Note 9*/
/*Galaxy Note 8*/
/*798x332 - landscape*/
@media screen and (max-width: 799px)and (max-height:333px) {
	.main {
	    padding: 17px 20px;
	}
	.step__body p {
	    font-size: 1em;
	}

}

/*Galaxy S10*/
/*778x332 - landscape*/
@media screen and (max-width: 779px)and (max-height:333px) {

}

/*PC*/
/*768*/
@media screen and (max-width: 769px) {

}

/*iPad Air2*/
/*iPad Mini3*/
/*768x960*/
@media screen and (max-width: 769px)and (max-height:961px) {

}

/*iPad 9.7.2016*/
/*iPad 6th*/
/*iPad 5th*/
/*iPad Mini4*/
/*768x954*/
@media screen and (max-width: 769px)and (max-height:955px) {

}

/*iPad Air*/
/*iPad4*/
/*iPad Mini2*/
/*768x928*/
@media screen and (max-width: 769px)and (max-height:929px) {

}

/*Galaxy Tab S3*/
/*768x904*/
@media screen and (max-width: 769px)and (max-height:905px) {

}

/*Pixel 3 XL*/
/*749x328 - landscape*/
@media screen and (max-width: 750px)and (max-height:329px) {

}

/*iPhone 8+*/
/*iPhone 6S+*/
/*iPhone 7S+*/
/*736x414 - landscape*/
@media screen and (max-width: 737px)and (max-height:415px) {

}

/*iPhone XS*/
/*iPhone X*/
/*724x375 - landscape*/
@media screen and (max-width: 725px)and (max-height:376px) {

}

/*Galaxy Tab S4*/
/*712x970*/
@media screen and (max-width: 713px)and (max-height:971px) {

}


/*Galaxy S9*/
/*Galaxy S8*/
/*Galaxy A8*/
/*692x280 - landscape*/
@media screen and (max-width: 693px)and (max-height:281px) {
	.step__header h5 {
		font-size: 1.1em;
	}
}

/*Pixel 2*/
/*Pixel*/
/*Pixel XL*/
/*Nexus 6P*/
/*684x332 - landscape*/
@media screen and (max-width: 690px)and (max-height:333px) {
	.step__header h5 {
		font-size: 1.1em;
	}
}

/*iPhone 8*/
/*iPhone 6S*/
/*iPhone 7*/
/*667x375 - landscape*/
@media screen and (max-width: 668px)and (max-height:376px) {
	.step__header h5 {
		font-size: 1.1em;
	}
}

/*Galaxy S7*/
/*640x280- landscape*/
@media screen and (max-width: 641px)and (max-height:281px) {

}

/*Galaxy S6*/
/*Galaxy S5*/
/*Galaxy Note4*/
/*Galaxy Note3*/
/*640x279- landscape*/
@media screen and (max-width: 641px)and (max-height:280px) {

}

/*Nexus 7*/
/*600x792*/
@media screen and (max-width: 601px)and (max-height:793px) {

}

/*LG G5*/
/*MotoX 2nd*/
/*598x280 - landscape*/
@media screen and (max-width: 599px)and (max-height:281px) {

}

/*Nexus 5*/
/*Xperia Z5*/
/*598x279 - landscape*/
@media screen and (max-width: 599px)and (max-height:280px) {

}

/*iPhone SE*/
/*iPhone 5S*/
/*568x320 - landscape*/
@media screen and (max-width: 569px)and (max-height:321px) {

}

/*iPhone 4S*/
/*480x208 - landscape*/
@media screen and (max-width: 481px)and (max-height:209px) {
	.main {
	    padding: 8px 20px;
	}
	.step__body p {
	    font-size: 0.8em;
	}
	.step {
	    bottom: -16px;
	}
	.btn {
	    height: 46px;
	}
}

/*PC*/
/*425*/
@media screen and (max-width: 426px) {

}




/*iPhone XS max*/
/*iPhone XR*/
/*414x719*/
@media screen and (max-width: 415px)and (max-height:720px) {
	.step__header h5 {
		font-size: 1.5em;
	}
}

/*iPhone 7S+*/
/*414x628*/
@media screen and (max-width: 415px)and (max-height:629px) {

}

/*iPhone 8+*/
/*iPhone 6S+*/
/*414x622*/
@media screen and (max-width: 415px)and (max-height:623px) {

}

/*Galaxy S10*/
/*412x722*/
@media screen and (max-width: 413px)and (max-height:723px) {

}

/*Galaxy S9+*/
/*Galaxy S8+*/
/*Galaxy Note 9*/
/*Galaxy Note 8*/
/*412x718*/
@media screen and (max-width: 413px)and (max-height:719px) {

}

/*Pixel 3 XL*/
/*412x693*/
@media screen and (max-width: 413px)and (max-height:694px) {

}

/*Pixel 2*/
/*Pixel*/
/*Pixel XL*/
/*Nexus 6P*/
/*412x604*/
@media screen and (max-width: 413px)and (max-height:605px) {

}

/*PC*/
/*375*/
@media screen and (max-width: 376px) {

}

/*iPhone XS*/
/*iPhone X*/
/*375x635*/
@media screen and (max-width: 376px)and (max-height:636px) {

}

/*iPhone 7*/
/*375x559*/
@media screen and (max-width: 376px)and (max-height:560px) {

}

/*iPhone 8*/
/*iPhone 6S*/
/*375x553*/
@media screen and (max-width: 376px)and (max-height:554px) {

}

/*Galaxy S9*/
/*Galaxy S8*/
/*360x612*/
@media screen and (max-width: 361px)and (max-height:613px) {

}

/*Galaxy S7*/
/*360x560*/
@media screen and (max-width: 361px)and (max-height:561px) {

}

/*Galaxy S6*/
/*Galaxy S5*/
/*Galaxy Note4*/
/*Galaxy Note3*/
/*360x559*/
@media screen and (max-width: 361px)and (max-height:560px) {

}

/*LG G5*/
/*360x518*/
@media screen and (max-width: 361px)and (max-height:519px) {

}

/*MotoX 2nd*/
/*360x512*/
@media screen and (max-width: 361px)and (max-height:513px) {

}

/*Xperia Z5*/
/*360x511*/
@media screen and (max-width: 361px)and (max-height:512px) {

}

/*PC*/
/*320*/
@media screen and (max-width: 321px) {

}

/*iPhone 5S*/
/*320x460*/
@media screen and (max-width: 321px)and (max-height:461px) {

}

/*iPhone SE*/
/*320x454*/
@media screen and (max-width: 321px)and (max-height:455px) {

}


/*iPhone 4S*/
/*320x356*/
@media screen and (max-width: 321px)and (max-height:357px) {

}

/*iPhone 4S*/
/*320x334*/
@media screen and (max-width: 321px)and (max-height:335px) {

}






